package com.jkcredit.invoice.model.entity.Calculate;

/**
 * 自有车计费
 */
public class SelfCarCalculateInfor {
    private Long id;
    /**
     * 客户号
     */
    private String customId;

    /**
     * 公司编号
     */
    private String companyNum;
    /**
     * etc卡号
     */
    private String etcNum;
    /**
     * 计费费用
     */
    private Long fee;

    /**
     * 计费年月
     */
    private String calTime;

    /**
     * 开票时间
     */
    private String invoiceMkTime;


    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCustomId() {
        return customId;
    }

    public void setCustomId(String customId) {
        this.customId = customId;
    }

    public String getCompanyNum() {
        return companyNum;
    }

    public void setCompanyNum(String companyNum) {
        this.companyNum = companyNum;
    }

    public String getEtcNum() {
        return etcNum;
    }

    public void setEtcNum(String etcNum) {
        this.etcNum = etcNum;
    }

    public Long getFee() {
        return fee;
    }

    public void setFee(Long fee) {
        this.fee = fee;
    }

    public String getCalTime() {
        return calTime;
    }

    public void setCalTime(String calTime) {
        this.calTime = calTime;
    }

    public String getInvoiceMkTime() {
        return invoiceMkTime;
    }

    public void setInvoiceMkTime(String invoiceMkTime) {
        this.invoiceMkTime = invoiceMkTime;
    }
}
